 //adapted from Jaime Vives Piqueres, "Dummy Radiosity"
 radiosity{ 
  #if (use_radiosity=1) 
    pretrace_start 0.08
    pretrace_end   0.01
    count 100
    nearest_count 7
    error_bound 0.3
    recursion_limit 3
    low_error_factor .75
    gray_threshold 0
    minimum_reuse 0.017
    brightness 1.0
    adc_bailout 0.01/2
    normal off
    save_file "radiosity.rad"
  #end
  #if (use_radiosity=2)
    pretrace_start 0.08
    pretrace_end   0.01
    count 900
    nearest_count 7
    error_bound 0.07
    recursion_limit 2
    low_error_factor .75
    gray_threshold 0
    minimum_reuse 0.017
    brightness 1.0
    adc_bailout 0.01/2
    normal off
    save_file "radiosity.rad"
  #end
  #if (use_radiosity=3)
    // load settings  
    pretrace_start 1 pretrace_end 1 
    load_file "radiosity.rad" 
    error_bound 0.2    // it's important to specify the same value used to save data
    recursion_limit 2  // also the same if specified
    always_sample off  // no more samples: specially useful with focal blur
    normal off
  #end
 }
