
#declare finger_pick=
object {
  union {
    cylinder { <0,0,0> <0,0,-5/16> 0.25 open rotate <90,0,0> translate <0,0,0.25> }
    object {
      sphere { <0,0,0> 0.25 scale <1,3,1> hollow translate <0,5/16,0.25> }
      clipped_by {
        difference {
          intersection {
            cylinder { <0,0,0>, <0,0,1>, 3/4 translate <-0.5,5/16,-0.25> }
            cylinder { <0,0,0>, <0,0,1>, 3/4 translate < 0.5,5/16,-0.25> }
          box { <-0.5,5/16,-0.75> <0.5,1.5,0.25> hollow }
          }
        }
      }
    }
  }
  texture {nickel}
}

#declare thumb_pick=
union {
  object {
    difference {
      cylinder { <0,0,0> <0,0,-0.4375> 0.25 }
      cylinder { <0,0,0.1> <0,0,-0.5> 15/64 }
    }
    rotate <90,0,0>
    translate <0,0,0.25>
  }
  object {
    union {
      box { <0,0,0> <19/128,5/16,1/64> }
      box { <0,0,0> <9/32,1/4,1/64> translate <1/8,3/16,0> }
      box { <0,0,0> <41/128,1/4,1/64> rotate <0,0,35.98> translate <7/32,3/128,0> }
      cylinder { <0,0,0> <0,0,1/64> 0.125 translate <1/8,5/16,0> }
      cylinder { <0,0,0> <0,0,1/64> 0.125 translate <13/32,5/16,0> }
      cylinder { <0,0,0> <0,0,1/64> 0.125 translate <19/128,1/8,0> }
      torus {  31/128 1/128 translate <0,0,0.25> }
      torus {  31/128 1/128 translate <0,0.4375,0.25> }
    }  
  }
  scale <1.25,1,1>
  texture {
    pigment {
      bozo scale 0.1
      color_map {
        [0.0 rgb <68,46,27>/255]
        [0.5 rgb <68,46,27>/255]
        [0.6 rgbf <132,109,46,200>/255]
        [1.0 rgbf <132,109,46,200>/255]
      }
    }
    finish { specular 0.9 roughness 1/100 }
  }
}

